@charset "utf-8";
/* CSS Document */

#menu-main li a:hover {
color: #f9be00;
}

.box-course h3 {
border-bottom: solid #664603 1px;
}

.box-course-r li {
list-style-image: url(http://gokoku-pierthirty.net/wp-content/themes/gokoku/menu/dot-black.gif);
}

.mini-info {
border: solid #664603 1px;

}

.mini-info dt {
border: solid #664603 1px;
}

.index-fair {
background: #d8d1c0;
color: #664603;
}

.date {
color: #664603;
}

.date span {
border-color: #664603;
background: #664603;
}

.box-shop {
background: #d8d1c0;
}

#shop-head-message {
color: #664603;
}

#box-search {
border: solid #664603 2px;
}

.upper {
border-bottom: solid #664603 1px;
}

.index-fair {
font-family:"Times New Roman","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","メイリオ","HGS明朝E","HGMinchoE","ＭＳ Ｐ明朝","ＭＳ 明朝",MS PMincho!important;
}

.date {
font-family:"Times New Roman","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","メイリオ","HGS明朝E","HGMinchoE","ＭＳ Ｐ明朝","ＭＳ 明朝",MS PMincho!important;
}